NAME
	ftp

DESCRIPTION
	Ftp is a standard program for transfering of files between
	network connected machines. You use a client on your machine
	to connect to a server on this machine. Clients are available
	on most machine types, even MacIntoshes, PCs, Amigas and IBM
	mainframes.

USAGE
	Genesis FTP address: genesis.tekno.chalmers.se 1821

	Please see "man ftp" for details and commands.
